format = 2
pkgname = rust-docs
pkgbase = rust
pkgver = 1:1.56.0-1.0
pkgarch = i686
pkgbuild_sha256sum = b761c985784bead4820b2304bdda9a7656108c73d8a63e46039dc9d8d8a665ff
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1634959875
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-i686
installed = archlinux-keyring-20210902-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = attr-2.5.1-1.0-i686
installed = audit-3.0.5-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.0-any
installed = bash-5.1.008-1.0-i686
installed = binutils-2.36.1-3.1-i686
installed = bison-3.8.2-1.0-i686
installed = brotli-1.0.9-4.3-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.71-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = cmake-3.21.3-1.0-i686
installed = coreutils-9.0-2.0-i686
installed = curl-7.79.1-1.0-i686
installed = db-5.3.28-5.0-i686
installed = diffutils-3.8-1.0-i686
installed = e2fsprogs-1.46.4-1.0-i686
installed = elfutils-0.185-1.0-i686
installed = expat-2.4.1-1.0-i686
installed = fakeroot-1.26-1.0-i686
installed = file-5.41-1.0-i686
installed = filesystem-2021.05.31-1.0-i686
installed = findutils-4.8.0-1.1-i686
installed = flex-2.6.4-3.0-i686
installed = gawk-5.1.0-1.0-i686
installed = gc-8.0.4-4.0-i686
installed = gcc-11.1.0-1.0-i686
installed = gcc-libs-11.1.0-1.0-i686
installed = gdbm-1.21-1.0-i686
installed = gettext-0.21-1.4-i686
installed = glib2-2.70.0-2.5-i686
installed = glibc-2.33-5.1-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.29-1.1-i686
installed = gnutls-3.7.2-2.0-i686
installed = gpgme-1.16.0-1.0-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-6.0-i686
installed = guile-2.2.7-2.5-i686
installed = gzip-1.11-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = iana-etc-20210903-1.0-any
installed = icu-69.1-1.0-i686
installed = jsoncpp-1.9.4-1.1-i686
installed = keyutils-1.6.3-1.0-i686
installed = krb5-1.19.2-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.5.2-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.59-1.0-i686
installed = libcap-ng-0.8.2-3.0-i686
installed = libcroco-0.6.13-2.0-i686
installed = libedit-20210910_3.1-1.0-i686
installed = libelf-0.185-1.0-i686
installed = libffi-3.4.2-4.0-i686
installed = libgcrypt-1.9.4-1.0-i686
installed = libgpg-error-1.42-1.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.4.59-2.0-i686
installed = libmpc-1.2.1-1.0-i686
installed = libnghttp2-1.45.1-1.0-i686
installed = libnsl-2.0.0-1.0-i686
installed = libp11-kit-0.24.0-2.3-i686
installed = libpsl-0.21.1-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.2-1.0-i686
installed = libsecret-0.20.4-1.1-i686
installed = libssh2-1.10.0-1.0-i686
installed = libtasn1-4.17.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-16.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libuv-1.42.0-1.1-i686
installed = libxcrypt-4.4.26-1.0-i686
installed = libxml2-2.9.12-2.0-i686
installed = linux-api-headers-5.12.3-1.0-any
installed = llvm-12.0.1-5.1-i686
installed = llvm-libs-12.0.1-5.1-i686
installed = llvm11-libs-11.1.0-5.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.5-i686
installed = mpfr-4.1.0.p13-1.0-i686
installed = musl-1.2.2-1.0-i686
installed = ncurses-6.2-2.0-i686
installed = nettle-3.7.3-1.0-i686
installed = ninja-1.10.2-1.0-i686
installed = npth-1.6-3.0-i686
installed = openssl-1.1.1.l-1.0-i686
installed = p11-kit-0.24.0-2.3-i686
installed = pacman-6.0.1-2.1-i686
installed = pacman-mirrorlist-20210513-1.3-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20210605-2.0-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.37-1.0-i686
installed = perl-5.34.0-2.0-i686
installed = pinentry-1.1.1-1.1-i686
installed = pkgconf-1.8.0-1.0-i686
installed = python-3.9.7-2.1-i686
installed = readline-8.1.001-1.0-i686
installed = rhash-1.4.1-1.0-i686
installed = rust-1:1.55.0-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-4.0-i686
installed = sqlite-3.36.0-1.0-i686
installed = sudo-1.9.8.p2-1.0-i686
installed = systemd-libs-249.5-2.1-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tzdata-2021d-1.0-i686
installed = util-linux-2.37.2-1.0-i686
installed = util-linux-libs-2.37.2-1.0-i686
installed = which-2.21-5.6-i686
installed = xz-5.2.5-2.0-i686
installed = zlib-1:1.2.11-4.2-i686
installed = zstd-1.5.0-1.0-i686
